prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala-0.16/vapi

vapigen=${bindir}/vapigen-0.16
gen_introspect=${libdir}/vala-0.16/gen-introspect-0.16
vala_gen_introspect=${bindir}/vala-gen-introspect-0.16

Name: Vala
Description: The Vala compiler library
Version: 0.16.1
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lvala-0.16
Cflags: -I${includedir}/vala-0.16
